import { EventArgs, Type } from "igniteui-webcomponents-core";
import { WorksheetTable } from "igniteui-webcomponents-excel";
/**
 * @hidden
 */
export declare class SpreadsheetActiveTableChangedEventArgs extends EventArgs {
    static $t: Type;
    private readonly _c;
    private readonly _b;
    constructor(a: WorksheetTable, b: WorksheetTable);
    get newValue(): WorksheetTable;
    get oldValue(): WorksheetTable;
}
